IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERILDI' AND SYSOBJECTS.name = 'HYATIS')

ALTER TABLE dbo.HYATIS ADD  SMSGONDERILDI bit not null CONSTRAINT DF_HYATIS_SMSGONDERILDI DEFAULT 0
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERIMZAMANI' AND SYSOBJECTS.name = 'HYATIS')

ALTER TABLE dbo.HYATIS ADD  SMSGONDERIMZAMANI datetime NULL
GO

